## genimage 15

=== debian/changelog ===
genimage (15-1) unstable; urgency=medium

  * Initial release (Closes: #1009899)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 10 Jun 2022 22:06:36 +0100
