=== debian/control ===
Source: genimage
Section: utils
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), pkg-config, libconfuse-dev
Standards-Version: 4.6.0.1
Homepage: https://github.com/pengutronix/genimage
Vcs-Browser: https://salsa.debian.org/sudip/genimage
Vcs-Git: https://salsa.debian.org/sudip/genimage.git
Rules-Requires-Root: no

Package: genimage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: genisoimage, android-sdk-libsparse-utils, device-tree-compiler,
          u-boot-tools, mtools, dosfstools, mtd-utils, squashfs-tools,
          qemu-utils, genext2fs, cpio
Description: Image Creation Tool
 genimage is a tool to generate multiple filesystem and flash/disk
 images from a given root filesystem tree. It also supports creating
 flash/disk images out of different file-system images and files.
