=== debian/tests/control ===
Tests: upstream-tests
Depends: @, bsdextrautils
Restrictions: needs-root, allow-stderr

Tests: upstream-tests
Depends: @, bsdextrautils, genisoimage, android-sdk-libsparse-utils, device-tree-compiler, u-boot-tools, mtools, dosfstools, mtd-utils, squashfs-tools, qemu-utils, genext2fs, cpio
Restrictions: needs-root, allow-stderr, superficial
