## genimage 16

=== debian/changelog ===
genimage (16-2) unstable; urgency=medium

  * Add upstream patches fixing ext.test. (Closes: #1025732)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 14 Dec 2022 19:36:11 +0000

genimage (16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sudip Mukherjee ]
  * New upstream version 16. (Closes: #1021299)
    - Update Copyright.
    - Add new autopkgtests.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Oct 2022 20:54:55 +0100

genimage (15-3) unstable; urgency=medium

  * Combine all tests together.
    - Remove few failing autopkg tests which works on porterbox.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 09 Jul 2022 12:16:58 +0100

genimage (15-2) unstable; urgency=medium

  * Source only upload.
  * Rename superficial test.
  * Update Standards-Version to 4.6.1.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 28 Jun 2022 20:56:07 +0100
