=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkg-config, libconfuse-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/pengutronix/genimage
 Vcs-Browser: https://salsa.debian.org/sudip/genimage
 Vcs-Git: https://salsa.debian.org/sudip/genimage.git
