## genimage 17

=== debian/changelog ===
genimage (17-3) unstable; urgency=medium

  * Fix FTBFS due to e2fsprogs update. (Closes: #1073486)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 29 Jun 2024 23:39:53 +0100

genimage (17-2) unstable; urgency=medium

  * Upload to unstable.
  * Check for fdisk to fix test failure.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 16 Feb 2024 19:39:07 +0000

genimage (17-1) experimental; urgency=medium

  * New upstream version 17
    - Remove upstream applied patches.
  * Update Standards-Version to 4.6.2
    - No changes needed.
  * Depend on pkgconf instead of pkg-config.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 16 Feb 2024 16:18:56 +0000
