## genimage 18

=== debian/changelog ===
genimage (18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend: fakeroot to fix FTBFS (Closes: #1099604)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 23:55:45 +0200

genimage (18-1) unstable; urgency=medium

  * New upstream version 18
    - Remove upstream applied patches.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 27 Jul 2024 12:26:02 +0100
