=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Build-Depends: debhelper-compat (= 13), pkg-config, libconfuse-dev
-Standards-Version: 4.6.1.0
+Build-Depends: debhelper-compat (= 13), fakeroot, pkgconf, libconfuse-dev
+Standards-Version: 4.6.2
 Homepage: https://github.com/pengutronix/genimage
 Vcs-Browser: https://salsa.debian.org/sudip/genimage
 Vcs-Git: https://salsa.debian.org/sudip/genimage.git
