## genimage 19

=== debian/changelog ===
genimage (19-1) unstable; urgency=medium

  * New upstream version 19
    - Update copyright.
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 03 Sep 2025 21:08:28 +0100
