=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), fakeroot, pkgconf, libconfuse-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pengutronix/genimage
 Vcs-Browser: https://salsa.debian.org/sudip/genimage
 Vcs-Git: https://salsa.debian.org/sudip/genimage.git
