=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%genimage-$1.tar.gz%" \
   https://github.com/pengutronix/genimage/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
